Bug 246102 - MonitorDB contains several entries for the same MonitorId
MonitorDB contains several entries for the same MonitorId
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: hwdata (Show other bugs)
8
All Linux
low Severity low
: ---
: ---
Assigned To: Karsten Hopp
Fedora Extras Quality Assurance
bzcl34nup
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-06-28 11:04 EDT by Sergey Scobich
Modified: 2009-01-08 23:39 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-08 23:39:53 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
list of lines with the same MonitorIds (15.00 KB, text/plain)
2007-06-28 11:04 EDT, Sergey Scobich
no flags Details
a script for simple checking of MonitorsDB (1.18 KB, text/plain)
2007-06-28 11:07 EDT, Sergey Scobich
no flags Details

  None (edit)
Description Sergey Scobich 2007-06-28 11:04:26 EDT
MonitorDB file has several lines with the same MonitorId in it.
I attached the list of those lines, grouped by pairs

Most of them are differ only by Monitor description, but some of them have
different horizontal and vertical frequency's.

So it is possible to merge monitor descriptions through '/' for those entries
where horizontal and vertical frequency are the same.

And remove the lines where horizontal and vertical frequency is different for
the same MonitorId in order to not apply wrong frequency on a user monitor.
The better way will be to recheck the frequency's but it is a time consuming task.
Comment 1 Sergey Scobich 2007-06-28 11:04:26 EDT
Created attachment 158129 [details]
list of lines with the same MonitorIds
Comment 2 Sergey Scobich 2007-06-28 11:07:39 EDT
Created attachment 158130 [details]
a script for simple checking of MonitorsDB

You could use the following simple python script in order to check the
MonitorsDB file in the future.
Comment 3 Bug Zapper 2008-04-04 08:52:20 EDT
Based on the date this bug was created, it appears to have been reported
during the development of Fedora 8. In order to refocus our efforts as
a project we are changing the version of this bug to '8'.

If this bug still exists in rawhide, please change the version back to
rawhide.
(If you're unable to change the bug's version, add a comment to the bug
and someone will change it for you.)

Thanks for your help and we apologize for the interruption.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.
Comment 4 Bug Zapper 2008-11-26 02:22:49 EST
This message is a reminder that Fedora 8 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 8.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '8'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 8's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 8 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Bug Zapper 2009-01-08 23:39:53 EST
Fedora 8 changed to end-of-life (EOL) status on 2009-01-07. Fedora 8 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.